package eu.eudat.core.models.simple;

import eu.eudat.core.models.LoggingModel;

/**
 * Created by ikalyvas on 5/30/2018.
 */
public class SimpleLoggingModel<T> extends LoggingModel<T> {
    private final String indexType = "simple-logging";

    public String getIndexType() {
        return indexType;
    }
}
